<?php
App::uses('Schulprofil', 'Model');

/**
 * Schulprofil Test Case
 */
class SchulprofilTest extends CakeTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.schulprofil'
	);

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->Schulprofil = ClassRegistry::init('Schulprofil');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->Schulprofil);

		parent::tearDown();
	}

}
